Services_OpenStreetMap

# Class: Services_OpenStreetMap_RuntimeException

Source Location: /OpenStreetMap/RuntimeException.php

### Class Overview

    RuntimeException
       |
       --Services_OpenStreetMap_RuntimeException

Services_OpenStreetMap_RuntimeException

#### Author(s):

- Ken Guest <kguest@php.net>

#### Version:

- Release: 0.0.1

#### Copyright:

- 2010 Ken Guest

### Inherited Variables

#### Class: RuntimeException (Internal Class)

$code
$file
$line
$message

### Inherited Methods

#### Class: RuntimeException (Internal Class)

constructor __construct ( [$message = ], [$code = ], [$previous = ] )
getCode ( )
getFile ( )
getLine ( )
getMessage ( )
getPrevious ( )
getTrace ( )
getTraceAsString ( )
__clone ( )
__toString ( )

### Class Details

[line 26]
Services_OpenStreetMap_RuntimeException

#### Tags:

author: | Ken Guest <kguest@php.net>
version: | Release: 0.0.1
copyright: | 2010 Ken Guest
link: | http://pear.php.net/package/Services_OpenStreetMap
license: | BSD

[ Top ]

Documentation generated on Wed, 26 Sep 2012 01:24:54 +0100 by phpDocumentor 1.4.4